#top .icons,
header .icons {
    width: 24px;
    height: 24px;
    display: inline-flex;
    align-items: center;
    justify-content: center
}

#form-blog ul,
#form-language ul {
    margin-top: 5px
}

#top {
    background-color: #eee;
    border-bottom: 1px solid #e2e2e2;
    padding: 4px 0 3px 0;
    margin: 0 0 20px 0;
    min-height: 40px
}

#top .btn-link {
    color: #888;
    text-shadow: 0 1px 0 #fff;
    text-decoration: none
}

#top .btn-link:hover {
    color: #444
}

#top .icon-li {
    display: inline-flex;
    padding-left: 30px;
    list-style-type: none;
    align-items: center
}

#top .icon-li.header-lang {
    padding-left: 0
}

#top .icon-li.header-lang ul {
    padding-left: 0
}

#top .icon-li span.icons {
    margin: 0 5px 0 -26px
}

#top #form-language .dropdown-menu li {
    padding-left: 0
}

#top #form-language .dropdown-menu button {
    padding-left: 30px;
    display: flex;
    align-items: center
}

#top #form-language .dropdown-menu li a {
    padding-left: 40px
}

header .icon-li {
    list-style-type: none
}

header span.icons {
    width: 42px;
    height: 42px;
    display: flex;
    border: 1px solid var(--border);
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin-right: 12px;
    cursor: pointer
}

header span.icons.moon_icon {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
}

header span.icons.moon_icon.light {
    display: none;
}

html[data-theme="dark"] header span.icons.moon_icon {
    display: none;
}

html[data-theme="dark"] header span.icons.moon_icon.light {
    display: flex;
}

header span.icons.moon_icon {
    cursor: pointer;
    margin-right: 0
}

header span.icons.search_icon {
    cursor: pointer
}

header .icon-li span.icons {
    margin: 0 5px 0 0
}

header .icon-li {
    display: inline-flex;
    list-style-type: none;
    align-items: flex-start;
    align-items: center;
    font-size: 0;
    position: static
}

header .icon-li .btn-group {
    position: static
}

header .col {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: auto;
    overflow: visible;
    position: static
}

header .col a:hover {
    filter: brightness(.8);
}

header .col.header_moon:hover {
    filter: brightness(.95);
}

header .header_action {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px
}

header .col .zmenu-h>ul>li>.link,
header .col .zmenu-h>ul>li>a {
    border-bottom: 0 solid transparent
}

header .col .zmenu-h>ul>li>.link:before,
header .col .zmenu-h>ul>li>a:before {
    content: '';
    width: 0%;
    height: 2px;
    background: var(--primary);
    opacity: 1;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: width .3s
}

header .col .zmenu-h>ul>li:hover>.link:before,
header .col .zmenu-h>ul>li:hover>a:before {
    width: 100%
}

header .col .zmenu-h>ul>li:hover>.link,
header .col .zmenu-h>ul>li:hover>a {
    border-bottom: 0 solid var(--primary);
    position: relative
}

header .col .zmenu-h>ul {
    display: flex;
    justify-content: space-between;
    width: 760px;
    padding: 0 27px;
    overflow: visible
}

header .col .right_block {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    color: var(--text)
}

header .col .right_block span {
    font-size: 14.66px
}

header .col .right_block a {
    color: var(--text);
    font-weight: 700
}

header .col.header_btn a {
    width: 117px;
    height: 41px;
    border-radius: 20px;
    background: var(--primary);
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    font-size: 13.82px;
    font-weight: 700
}

header .col.header_btn a:hover {
    background: var(--btnfff);
    color: var(--fon)
}

header .header-top {
    display: grid;
    grid-template-columns: 2fr 2fr 4fr 2fr;
    grid-gap: 30px
}

header .dropdown-menu .icon-li span {
    width: 42px;
    height: 42px;
    min-width: 42px;
    display: flex;
    margin: 0px 8px 0 0px;
    align-items: center;
    justify-content: center;
    align-content: center
}

@media (max-width: 575px) {
    header .dropdown-menu .icon-li span {
        margin-right: 5px
    }
}

header #logo {
    margin: 0 0 10px 0
}

header .header-time br {
    display: none
}

header .header-time s {
    text-decoration: none
}

header .header-time s:after {
    content: ',';
    display: inline-flex;
    width: 7px
}

header .header-time s:last-child:after {
    display: none
}

@media (max-width: 767px) {
    header .header-time>.icon-li {
        display: inline-flex;
        padding-left: 30px;
        list-style-type: none;
        align-items: flex-start;
        flex-direction: column
    }
    header .header-time s:after {
        display: none
    }
}

.header_top {
    display: flex;
    justify-content: space-between;
    height: 84px;
    overflow: visible;
    position: relative
}

header .header_action .header_burger {
    display: none
}

@media (max-width: 1919px) {
    header .col .zmenu-h>ul {
        padding: 0;
        gap: 20px;
        width: auto
    }
    header .zmenu-h ul li {
        padding-left: 0;
        padding-right: 0
    }
    .zmenu-h>ul>li>.link,
    .zmenu-h>ul>li>a {
        font-size: 17px
    }
    header span.icons,
    header .dropdown-menu .icon-li span {
        width: 36px;
        height: 36px;
        min-width: 36px;
        flex-shrink: 0
    }
    .dropdown-toggle.caret {
        top: 6px
    }
    header .col .right_block span {
        font-size: 12px;
        line-height: 1.35;
        margin-bottom: 2px
    }
    header .col .right_block {
        font-size: 12px;
        line-height: 1.29
    }
    header .col.header_btn a {
        font-size: 13px;
        line-height: 1;
        text-transform: uppercase
    }
}

@media (max-width: 1599px) {
    header #logo {
        width: 150px
    }
    header .col .zmenu-h>ul {
        gap: 15px
    }
    .zmenu-h>ul>li>.link,
    .zmenu-h>ul>li>a {
        font-size: 15px
    }
}

@media (max-width: 1439px) {
    header .header_action>.col:nth-child(2) {
        order: 4;
        display: inline-flex
    }
    header .header_action>.col:nth-child(3) {
        order: 2
    }
    header .header_action>.col:nth-child(4) {
        order: 5
    }
    header .header_action>.col:nth-child(5) {
        order: 3
    }
    header .col .zmenu-h>ul {
        gap: 20px
    }
}

@media (max-width: 1199px) {
    header .col .zmenu-h>ul {
        max-width: 436px;
        display: grid;
        grid-auto-flow: column;
        grid-template-rows: repeat(2, auto);
        gap: 6px 42px;
        justify-items: flex-start
    }
}

@media (max-width: 991px) {
    header #logo {
        width: 120px;
        margin-bottom: 0
    }
    .fon_bg {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, .5);
        z-index: 8;
        align-items: flex-start;
        justify-content: flex-start
    }
    header .col .zmenu-main.mod {
        width: 280px;
        max-width: 100%;
        height: 100%;
        background-color: var(--fon);
        padding: 40px 20px;
        overflow-y: auto
    }
    header .col .zmenu-h>ul {
        display: flex;
        flex-direction: column
    }
    .zmenu-h li ul li .link,
    .zmenu-h li ul li a {
        padding: 5px 0;
        font-size: 17px
    }
    header .col .zmenu-h>ul>li>.link:before,
    header .col .zmenu-h>ul>li>a:before {
        display: none
    }
    header .header_action>.col:nth-child(4) {
        order: 3
    }
    header .header_action>.col:nth-child(5) {
        order: 5
    }
    header .header_action .header_burger {
        order: 6;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
        padding: 10px;
        width: 117px;
        height: 41px;
        background-color: #333;
        border-radius: 100px;
        font-family: Roboto, sans-serif;
        font-weight: 400;
        font-size: 18px;
        line-height: 1;
        color: #fff
    }
    header .header_action .header_burger svg {
        width: 20px;
        height: auto
    }
}

@media (max-width: 767px) {
    header .header_action>.col:nth-child(2) {
        flex-grow: unset
    }
}

@media (max-width: 575px) {
    .header_top {
        padding: 16px 0;
        gap: 12px
    }
    header .header_action>.col:nth-child(2) {
        order: 1
    }
    header .header_action>.col:nth-child(3) {
        order: 5
    }
    header .header_action>.col:nth-child(5) {
        order: 2
    }
    header .col .right_block,
    header .col .right_block span {
        font-size: 10px
    }
    header .col.header_btn a {
        font-size: 12px;
        height: 30px;
        width: 100px
    }
    header .header_action .header_burger {
        padding: 5px 10px;
        height: 30px;
        width: 100px;
        font-size: 16px
    }
    header .header_action .header_burger svg {
        width: 18px
    }
    header span.icons,
    header .dropdown-menu .icon-li span {
        width: 30px;
        height: 30px;
        min-width: 30px;
    }
    header span.icons svg {
        width: 12px;
        height: 12px;
        object-fit: contain
    }
}

@media (max-width: 479px) {
    .header_top {
        padding: 24px 0;
        gap: 4px
    }
    header .col .right_block span {
        font-size: 8px
    }
    header .col.header_btn a {
        width: 76px;
        height: 24px;
        font-size: 9px
    }
    header .header_action .header_burger {
        width: 76px;
        height: 24px;
        font-size: 12px;
        gap: 6px;
        flex-direction: row-reverse
    }
    header .header_action .header_burger svg {
        width: 12px
    }
}

@media (max-width: 419px) {
    header .header_action .header_burger {
        width: 63px;
        gap: 3px;
        font-size: 10px
    }
    header .col.header_btn a {
        width: 63px;
        font-size: 9px
    }
}

@media (max-width: 359px) {
    .header_top {
        position: relative;
        padding: 18px 0;
        gap: 0
    }
    header #logo {
        width: 120px
    }
    header .header_action>.col:nth-child(2) {
        order: 5
    }
    header .header_action>.col:nth-child(3) {
        order: 6;
        margin-right: 10px;
        margin-left: -15px
    }
    header .header_action>.col:nth-child(4) {
        order: 2
    }
    header .header_action>.col:nth-child(5) {
        order: 1
    }
    header span.icons {
        width: 30px;
        height: 30px
    }
    header span.icons svg {
        width: 14px;
        height: 14px
    }
    header .col.header_btn a {
        width: 102px;
        height: 31px;
        font-size: 12px
    }
    header .header_action .header_burger {
        order: 4;
        width: 102px;
        height: 31px;
        font-size: 16px;
        gap: 8px;
        flex-direction: row
    }
    header .header_action .header_burger svg {
        width: 16px
    }
    header .col .right_block,
    header .col .right_block span {
        font-size: 12px
    }
}

.header_burger {
    display: flex;
    background: linear-gradient(180deg, var(--fon1), var(--zagol));
    width: 100%;
    border-radius: 4px;
    justify-content: center;
    align-content: center;
    align-items: center;
    height: 60px;
    font-weight: 700;
    border-bottom: 6px solid var(--zagol2);
    display: none;
    margin-bottom: 40px;
    padding-top: 2px;
    color: var(--btnfff);
}

.header_burger span {
    margin-left: 8px;
    text-transform: uppercase;
    font-size: 17px
}

.header_burger svg {
    margin-top: -.2px
}

@media (-webkit-min-device-pixel-ratio: 1.2) {
    .header_burger svg {
        margin-top: 1px
    }
}

.header_burger svg path {
    stroke: var(--btnfff);
}

.menu_close {
    width: 40px;
    height: 40px;
    display: block;
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    display: none
}

.menu_close span {
    width: 2px;
    height: 20px;
    background: var(--default);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -moz-transform: translate(-50%, -50%) rotate(45deg)
}

.menu_close span+span {
    transform: translate(-50%, -50%) rotate(-45deg);
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    -moz-transform: translate(-50%, -50%) rotate(-45deg)
}

@media (max-width: 767px) {
    .header_burger {
        display: flex
    }
    .menu_close {
        display: block;
        display: flex
    }
    header .zmenu-main {
        width: 300px!important;
        top: 0;
        min-height: 100vh;
        padding: 70px 0 20px;
        background: var(--fon);
        border-right: 0;
        border-top: 0 solid #ddd;
        z-index: 999!important;
        position: fixed;
        left: -300px;
        bottom: 0;
        top: 0;
        overflow-y: auto;
        transition: left .3s ease;
        -webkkit-transition: left .3s ease;
        -moz-transition: left .3s ease;
        -ms-transition: left .3s ease
    }
    header.active .zmenu-main {
        left: 0
    }
    header.active .fon_bg {
        display: block
    }
    .zmenu-main .zmenu-h>ul {
        display: flex;
        justify-content: space-between;
        background: 0 0;
        border-radius: 0;
        border-bottom: none;
        flex-direction: column;
        align-items: flex-start
    }
    header .zmenu-h ul li {
        width: 100%;
        text-align: left;
        border: none;
        border-top: 1px solid var(--fon333);
    }
    header .zmenu-h ul li:last-child {
        border-bottom: 1px solid var(--fon333);
    }
    header .zmenu-h ul li a {
        text-align: left;
        display: flex;
        justify-content: flex-start;
        padding: 20px;
        font-size: 19px;
    }
}